BasicJaasAuthenticationApplication {
    com.sun.security.auth.module.LdapLoginModule REQUIRED
    userProvider="ldap://ldap.mpiwg-berlin.mpg.de/ou=people,dc=mpiwg-berlin,dc=mpg,dc=de"
    userFilter="(&(uid={USERNAME})(objectClass=inetOrgPerson))"
    debug=true
    useSSL=false
;
};


